LI {
	OVERFLOW: hidden; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; TEXT-OVERFLOW: ellipsis
}
H1 {
	OVERFLOW: hidden; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; TEXT-OVERFLOW: ellipsis
}
.topbar {
	BACKGROUND: #fff; WIDTH: 980px
}
.ad970 {
	BACKGROUND: #fff; WIDTH: 980px
}
.logosearch {
	BACKGROUND: #fff; WIDTH: 980px
}
.topbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px; HEIGHT: 32px
}
.login {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.login INPUT {
	VERTICAL-ALIGN: middle
}
.login .tb1 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; PADDING-LEFT: 2px; BORDER-LEFT: #999 1px solid; WIDTH: 90px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 17px
}
.login .but1 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; CURSOR: pointer; BORDER-BOTTOM: #999 1px solid; HEIGHT: 20px
}
.login .but2 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; CURSOR: pointer; BORDER-BOTTOM: #999 1px solid; HEIGHT: 20px
}
.login .but1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; BACKGROUND: url(../images08/butbg_01.gif) repeat-x left top; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.login .but2 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 20px! important; BACKGROUND: url(../images08/ico_help.gif) no-repeat 5px center; PADDING-BOTTOM: 0px! important; WIDTH: 55px; COLOR: #06c; PADDING-TOP: 2px! important; TEXT-ALIGN: left
}
.allsite {
	DISPLAY: inline; FLOAT: right; MARGIN: 10px 10px 0px 0px; COLOR: #bbb; FONT-FAMILY: Verdana
}
.Nav {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; WIDTH: 970px; PADDING-TOP: 5px; HEIGHT: 87px
}
.NavTop {
	WIDTH: 970px; BORDER-BOTTOM: #e75000 1px solid; HEIGHT: 28px
}
.Nav .top1 {
	FLOAT: left; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: center
}
.Nav .top2 {
	FLOAT: left; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: center
}
.Nav .top3 {
	FLOAT: left; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: center
}
.Nav .top4 {
	FLOAT: left; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: center
}
.Nav .top5 {
	FLOAT: left; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: center
}
.Nav .top6 {
	FLOAT: left; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: center
}
.Nav .top1 {
	BACKGROUND: url(..../images08/nav_top_1.gif) no-repeat; WIDTH: 92px
}
.Nav .top2 {
	BACKGROUND: url(..../images08/nav_top_2.gif) no-repeat; WIDTH: 331px
}
.Nav .top3 {
	BACKGROUND: url(..../images08/nav_top_3.gif) no-repeat; WIDTH: 229px
}
.Nav .top4 {
	BACKGROUND: url(..../images08/nav_top_4.gif) no-repeat; WIDTH: 91px
}
.Nav .top5 {
	BACKGROUND: url(..../images08/nav_top_5.gif) no-repeat; WIDTH: 133px
}
.Nav .top6 {
	BACKGROUND: url(..../images08/nav_top_6.gif) no-repeat; WIDTH: 94px
}
.NavCon_home {
	DISPLAY: inline; BACKGROUND: url(..../images08/navbg.jpg) repeat-x; FLOAT: left; MARGIN: 0px; WIDTH: 970px; BORDER-BOTTOM: #ffb404 1px solid; HEIGHT: 57px
}
.NavCon {
	DISPLAY: inline; BACKGROUND: url(..../images08/navbg.jpg) repeat-x; FLOAT: left; MARGIN: 0px 0px 0px 5px; WIDTH: 970px; BORDER-BOTTOM: #ffb404 1px solid; HEIGHT: 57px
}
.NavLine {
	BACKGROUND: url(..../images08/navline.jpg) no-repeat; FLOAT: left; OVERFLOW: hidden; WIDTH: 2px; HEIGHT: 57px
}
.NavLine2 {
	BACKGROUND: url(..../images08/navline2.jpg) no-repeat; FLOAT: right; OVERFLOW: hidden; WIDTH: 2px; HEIGHT: 57px
}
.NavCon UL {
	PADDING-RIGHT: 12px; PADDING-LEFT: 13px; BACKGROUND: url(..../images08/navline1.jpg) no-repeat right 0px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fb6; LINE-HEIGHT: 22px; PADDING-TOP: 9px
}
.NavCon_home UL {
	PADDING-RIGHT: 12px; PADDING-LEFT: 13px; BACKGROUND: url(..../images08/navline1.jpg) no-repeat right 0px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #fb6; LINE-HEIGHT: 22px; PADDING-TOP: 9px
}
.NavCon .nobg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.NavCon_home .nobg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.NavCon .red A {
	COLOR: #f00
}
.NavCon_home .red A {
	COLOR: #f00
}
.ADtop_wzl {
	PADDING-RIGHT: 5px; BORDER-TOP: #fff 5px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 970px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 8px solid; HEIGHT: 155px
}
.Wrap {
	CLEAR: both; BACKGROUND: #fff; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 980px
}
.Left {
	FLOAT: left; WIDTH: 200px
}
.LeftWrap {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 8px 5px; WIDTH: 200px
}
.LeftWrap {
	MARGIN-BOTTOM: 8px
}
.Main {
	DISPLAY: inline; FLOAT: right; MARGIN: 0px 5px 0px 0px; WIDTH: 760px
}
.Focus {
	FLOAT: left; WIDTH: 540px; MARGIN-RIGHT: 10px
}
.Focus .left {
	FLOAT: left; WIDTH: 306px
}
.SideL {
	FLOAT: left; WIDTH: 266px
}
.FashionL {
	FLOAT: left; WIDTH: 266px
}
.PeopleL {
	FLOAT: left; WIDTH: 266px
}
.DiseaseL {
	FLOAT: left; WIDTH: 266px
}
.SideR {
	FLOAT: left; MARGIN: 0px 0px 0px 8px; WIDTH: 266px
}
.FashionR {
	FLOAT: left;
	WIDTH: 258px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.PeopleR {
	FLOAT: left; MARGIN: 0px 0px 0px 8px; WIDTH: 266px
}
.DiseaseR {
	FLOAT: left; MARGIN: 0px 0px 0px 8px; WIDTH: 266px
}
.Right {
	FLOAT: left; WIDTH: 210px
}
.RightWrap {
	FLOAT: left; WIDTH: 210px
}
.RightWrap {
	MARGIN-TOP: 8px
}
.noSpace {
	MARGIN-TOP: 0px! important
}
.Focus .Space18 {
	MARGIN-TOP: 18px
}
.Blank8 {
	BACKGROUND: #fff; OVERFLOW: hidden; WIDTH: 980px; HEIGHT: 8px; _height: 0px
}
.Right .if {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 8px; WIDTH: 210px
}
.Left .Top1 {
	DISPLAY: block; BACKGROUND: url(../images08/left_1_gzylfw.gif) no-repeat; FLOAT: left; WIDTH: 200px; TEXT-INDENT: -1000px; HEIGHT: 30px
}
.Left .Con1 {
	BORDER-RIGHT: #42b5b5 1px solid; BORDER-TOP: #42b5b5 1px solid; BACKGROUND: url( ../images08/left_1_con.jpg) repeat-x; FLOAT: left; BORDER-LEFT: #42b5b5 1px solid; WIDTH: 198px; BORDER-BOTTOM: #42b5b5 1px solid; HEIGHT: 199px; TEXT-ALIGN: left
}
.lab1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 12px; COLOR: #fff; POSITION: absolute; HEIGHT: 38px; TEXT-ALIGN: center
}
.lab2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 12px; COLOR: #fff; POSITION: absolute; HEIGHT: 38px; TEXT-ALIGN: center
}
.lab1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(../images08/main_labbg.gif) no-repeat 0px 0px; PADDING-BOTTOM: 2px; MARGIN: -68px 0px 0px -176px; PADDING-TOP: 10px
}
.lab2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(../images08/main_labbg.gif) no-repeat 0px 0px; PADDING-BOTTOM: 6px; MARGIN: 27px 0px 0px -176px; PADDING-TOP: 6px
}
.dbmenu {
	BORDER-TOP: #67c7c7 1px solid; DISPLAY: inline; FLOAT: left; MARGIN: 10px 0px 0px 20px; BORDER-LEFT: #67c7c7 1px solid
}
.dbmenu LI {
	BORDER-RIGHT: #67c7c7 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 26px; FONT-SIZE: 14px; BACKGROUND: url(..../images08/main_gzmedicalbg.gif) repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 140px; PADDING-TOP: 7px; BORDER-BOTTOM: #67c7c7 1px solid; LIST-STYLE-TYPE: none
}
.dbmenu LI SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.dbmenu LI A {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; BACKGROUND: url(..../images08/main_icon_arrow2.gif) no-repeat right 1px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.dbmenu LI A:hover {
	BACKGROUND: url(..../images08/main_icon_arrow2.gif) no-repeat right -23px
}
.dbmenu .ico1 {
	BACKGROUND-IMAGE: url(..../images08/main_icon_gzmedical.gif); BACKGROUND-REPEAT: no-repeat
}
.dbmenu .ico2 {
	BACKGROUND-IMAGE: url(..../images08/main_icon_gzmedical.gif); BACKGROUND-REPEAT: no-repeat
}
.dbmenu .ico3 {
	BACKGROUND-IMAGE: url(..../images08/main_icon_gzmedical.gif); BACKGROUND-REPEAT: no-repeat
}
.dbmenu .ico4 {
	BACKGROUND-IMAGE: url(..../images08/main_icon_gzmedical.gif); BACKGROUND-REPEAT: no-repeat
}
.dbmenu .ico5 {
	BACKGROUND-IMAGE: url(..../images08/main_icon_gzmedical.gif); BACKGROUND-REPEAT: no-repeat
}
.dbmenu .ico6 {
	BACKGROUND-IMAGE: url(..../images08/main_icon_gzmedical.gif); BACKGROUND-REPEAT: no-repeat
}
.dbmenu .ico1 {
	BACKGROUND-POSITION: 0px 0px
}
.dbmenu .ico2 {
	BACKGROUND-POSITION: 0px -25px
}
.dbmenu .ico3 {
	BACKGROUND-POSITION: 0px -49px
}
.dbmenu .ico4 {
	BACKGROUND-POSITION: 0px -73px
}
.dbmenu .ico5 {
	BACKGROUND-POSITION: 0px -97px
}
.dbmenu .ico6 {
	BACKGROUND-POSITION: 0px -121px
}
.smenu {
	BORDER-RIGHT: #67c7c7 1px solid; BORDER-TOP: #67c7c7 1px solid; DISPLAY: none; Z-INDEX: 10; BACKGROUND: #ffe; BORDER-LEFT: #67c7c7 1px solid; WIDTH: 78px; BORDER-BOTTOM: #67c7c7 1px; POSITION: absolute
}
.smenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 70px; PADDING-TOP: 4px; BORDER-BOTTOM: #67c7c7 1px solid; HEIGHT: 16px; TEXT-ALIGN: left
}
.smenu LI A {
	BACKGROUND: url(..../images08/list_ico2.gif) no-repeat 60px center; FLOAT: left; WIDTH: 70px
}
.smenu LI A:hover {
	BACKGROUND: url(..../images08/list_ico1.gif) no-repeat 60px center
}
#MM1 {
	MARGIN: -85px 0px 0px -30px
}
#MM2 {
	MARGIN: -57px 0px 0px -30px
}
#MM3 {
	MARGIN: -29px 0px 0px -30px
}
#MM4 {
	MARGIN: 10px 0px 0px -30px
}
#MM5 {
	MARGIN: 38px 0px 0px -30px
}
#MM6 {
	MARGIN: 66px 0px 0px -30px
}
.Left .Top2 {
	BACKGROUND: url(..../images08/main_lefttab_topbg.gif) repeat-x left bottom; FLOAT: left; WIDTH: 200px; HEIGHT: 24px
}
.Left .Top2 LI {
	FONT-SIZE: 14px; BACKGROUND: url(images08/main_lefttab_m1.gif) no-repeat 0px -24px; FLOAT: left; MARGIN: 0px 0px 0px 1px; WIDTH: 66px; CURSOR: pointer; PADDING-TOP: 6px; HEIGHT: 17px; TEXT-ALIGN: center
}
.aon {
	BACKGROUND-POSITION: 0px 0px; PADDING-BOTTOM: 1px; COLOR: #f60
}
.aoff {
	BACKGROUND-POSITION: 0px -24px
}
#aa1 {
	DISPLAY: block
}
#bb1 {
	DISPLAY: block
}
#MidMenu {
	MARGIN: 0px 4px
}
#SmallTab {
	BACKGROUND: url(..../images08/main_lefttab_m2.gif) no-repeat; WIDTH: 56px; HEIGHT: 17px
}
.FocusLeft {
	FLOAT: left; WIDTH: 306px
}
#slideshow {
	DISPLAY: inline; BACKGROUND: #fff; FLOAT: left; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 306px
}
#focus_pic {
	FLOAT: left; WIDTH: 306px; HEIGHT: 231px
}
#slideshow .slide {
	BORDER-RIGHT: #f47800 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #f47800 2px solid; PADDING-LEFT: 1px; BACKGROUND: #fff8e8; PADDING-BOTTOM: 1px; BORDER-LEFT: #f47800 2px solid; WIDTH: 300px; PADDING-TOP: 1px; BORDER-BOTTOM: #f47800 2px solid; POSITION: absolute; HEIGHT: 225px; opacity: 0.99
}
#slideshow .slide IMG {
	WIDTH: 300px; HEIGHT: 225px
}
#slideshow #slide1 {
	Z-INDEX: 1
}
#slideshow .slidelinks_container {
	Z-INDEX: 2; MARGIN: 3px 0px 0px 3px; WIDTH: 300px; POSITION: absolute; HEIGHT: 225px; opacity: 0.99
}
#slideshow .slidelinks_container IMG {
	WIDTH: 300px; HEIGHT: 225px
}
#slideshow #slideshowcontrols {
	BACKGROUND: url(..../images08/focus_bg.gif) repeat-x; FLOAT: left; WIDTH: 306px; HEIGHT: 30px
}
UL.slideshowcontrolsmiddle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 10; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 30px! important; TEXT-ALIGN: center
}
UL.slideshowcontrolsmiddle LI {
	FLOAT: left; WIDTH: 100px; HEIGHT: 30px
}
UL.slideshowcontrolsmiddle A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(..../images08/focus_markbg.jpg) no-repeat left -35px; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 102px! important; PADDING-TOP: 9px; HEIGHT: 32px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UL.slideshowcontrolsmiddle A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(..../images08/focus_markbg.jpg) no-repeat left -35px; FLOAT: none; PADDING-BOTTOM: 0px; WIDTH: 102px! important; PADDING-TOP: 9px; HEIGHT: 32px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UL.slideshowcontrolsmiddle .single-line A {
	LINE-HEIGHT: 34px! important
}
* HTML UL.slideshowcontrolsmiddle .single-line A {
	LINE-HEIGHT: 34px! important
}
UL.slideshowcontrolsmiddle .padded_fmt {
	DISPLAY: block
}
UL.slideshowcontrolsmiddle .single-line .padded_fmt {
	DISPLAY: block
}
UL.slideshowcontrolsmiddle A.activeslide {
	BACKGROUND-POSITION: 0px 0px; FONT-WEIGHT: bold! important; FONT-SIZE: 14px; COLOR: #fff! important; TEXT-DECORATION: none
}
UL.slideshowcontrolsmiddle A:hover {
	BACKGROUND-POSITION: 0px 0px; FONT-WEIGHT: bold! important; FONT-SIZE: 14px; COLOR: #fff! important; TEXT-DECORATION: none
}
#slideshow .opacity10 {
	FILTER: alpha(opacity=100); VISIBILITY: visible! important; opacity: 0.99
}
#slideshow .opacity9 {
	FILTER: alpha(opacity=90); VISIBILITY: visible! important; opacity: .9
}
#slideshow .opacity8 {
	FILTER: alpha(opacity=80); VISIBILITY: visible! important; opacity: .8
}
#slideshow .opacity7 {
	FILTER: alpha(opacity=70); VISIBILITY: visible! important; opacity: .7
}
#slideshow .opacity6 {
	FILTER: alpha(opacity=60); VISIBILITY: visible! important; opacity: .6
}
#slideshow .opacity5 {
	FILTER: alpha(opacity=50); VISIBILITY: visible! important; opacity: .5
}
#slideshow .opacity4 {
	FILTER: alpha(opacity=40); VISIBILITY: visible! important; opacity: .4
}
#slideshow .opacity3 {
	FILTER: alpha(opacity=30); VISIBILITY: visible! important; opacity: .3
}
#slideshow .opacity2 {
	FILTER: alpha(opacity=20); VISIBILITY: visible! important; opacity: .2
}
#slideshow .opacity1 {
	FILTER: alpha(opacity=10); VISIBILITY: visible! important; opacity: .1
}
#slideshow .hide {
	VISIBILITY: hidden
}
#slideshow .hideArchive {
	DISPLAY: none; VISIBILITY: hidden
}
#slideshow .show {
	DISPLAY: block! important; VISIBILITY: visible! important
}
#tab-2 {
	MARGIN-LEFT: 3px; MARGIN-RIGHT: 3px
}
.NewsHot {
	MARGIN-TOP: 8px; FLOAT: left; WIDTH: 306px
}
.NewsHot .top {
	WIDTH: 306px; BORDER-BOTTOM: #ffb404 1px solid; HEIGHT: 19px
}
.NewsHot .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(../images08/main_newsicon.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px 3px; FONT: bold 12px "宋体"; PADDING-TOP: 1px
}
.NewsHot .more {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(../images08/main_newsmore.gif) no-repeat 0px 2px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 2px 3px 0px 0px; PADDING-TOP: 1px
}
.NewsHot .more A {
	COLOR: #999
}
.NewsHot UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 7px; BACKGROUND: #fff9ee; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 299px; PADDING-TOP: 3px
}
.NewsHot LI {
	PADDING-LEFT: 8px; BACKGROUND: url(../images08/main_newsarrow.gif) no-repeat 0px 6px; FLOAT: left; FONT: 12px/22px "宋体"; WIDTH: 137px; MARGIN-RIGHT: 3px
}
#tab1 H1 {
	PADDING-RIGHT: 0px! important;
	PADDING-LEFT: 0px! important;
	FLOAT: left;
	PADDING-BOTTOM: 5px! important;
	MARGIN: 0px;
	WIDTH: 224px;
	PADDING-TOP: 8px! important;
	TEXT-ALIGN: center;
	font-family: "黑体";
	font-size: 10px;
}
#tab2 H1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; FLOAT: left; PADDING-BOTTOM: 5px! important; MARGIN: 0px; FONT: 20px "黑体"; WIDTH: 224px; PADDING-TOP: 8px! important; TEXT-ALIGN: center
}
#tab3 H1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; FLOAT: left; PADDING-BOTTOM: 5px! important; MARGIN: 0px; FONT: 20px "黑体"; WIDTH: 224px; PADDING-TOP: 8px! important; TEXT-ALIGN: center
}
#tab4 H1 {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; FLOAT: left; PADDING-BOTTOM: 5px! important; MARGIN: 0px; FONT: 20px "黑体"; WIDTH: 224px; PADDING-TOP: 8px! important; TEXT-ALIGN: center
}
#tab1 H1 A {
	COLOR: #f00
}
#tab2 H1 A {
	COLOR: #f00
}
#tab3 H1 A {
	COLOR: #f00
}
#tab4 H1 A {
	COLOR: #f00
}
#tab1 {
	BACKGROUND: url(../images08/main_hottabbg.gif) repeat-x left 23px; FLOAT: left; WIDTH: 228px; -width: auto
}
#tab1 DIV {
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 7px;
	WIDTH: 225px;
	FLOAT: left;
	PADDING-TOP: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C3D9C1;
	border-bottom-color: #C3D9C1;
	border-left-color: #C3D9C1;
	height: 252px;
}
#tab1 H3 {
	PADDING-RIGHT: 0px;DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images08/main_hottab.gif) no-repeat 0px -24px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; WIDTH:113px; CURSOR: pointer; PADDING-TOP: 6px; HEIGHT: 18px; TEXT-ALIGN: center

}

#tab1 .up {

BACKGROUND: url(../images08/main_hottab.gif) no-repeat 0px 0px; COLOR: #f60	
}
#tab1 .block {
	DISPLAY: block
}
#tab1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images08/main_lefttab_li.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; COLOR:#ffffff ; PADDING-TOP: 0px
}
#tab1 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 220px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
#tab2 {
	BACKGROUND: url(../images08/main_lefttab_topbg.gif) repeat-x left 23px; FLOAT: left; WIDTH: 200px
}
#tab3 {
	BACKGROUND: url(../images08/main_lefttab_topbg.gif) repeat-x left 23px; FLOAT: left; WIDTH: 200px
}
#tab4 {
	BACKGROUND: url(../images08/main_lefttab_topbg.gif) repeat-x left 23px; FLOAT: left; WIDTH: 200px
}
#tab5 {
	BACKGROUND: url(../images08/main_lefttab_topbg.gif) repeat-x left 23px; FLOAT: left; WIDTH: 200px
}
#tab2 DIV {
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 198px;
	PADDING-TOP: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #96BD92;
	border-bottom-color: #96BD92;
	border-left-color: #96BD92;
	border-bottom-width: 1px;
}
#tab3 DIV {
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 198px;
	PADDING-TOP: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #96BD92;
	border-bottom-color: #96BD92;
	border-left-color: #96BD92;
}
#tab4 DIV {
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 198px;
	PADDING-TOP: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #96BD92;
	border-bottom-color: #96BD92;
	border-left-color: #96BD92;
	border-bottom-width: 1px;

}
#tab5 DIV {
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 198px;
	PADDING-TOP: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #96BD92;
	border-bottom-color: #96BD92;
	border-left-color: #96BD92;
	border-bottom-width: 1px;

}
#tab2 H3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px -24px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px -1px 0px 2px; WIDTH: 66px; CURSOR: pointer; PADDING-TOP: 6px; HEIGHT: 17px; TEXT-ALIGN: center
}
#tab3 H3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px -24px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px -1px 0px 2px; WIDTH: 66px; CURSOR: pointer; PADDING-TOP: 6px; HEIGHT: 17px; TEXT-ALIGN: center
}
#tab4 H3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px -24px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px -1px 0px 2px; WIDTH: 66px; CURSOR: pointer; PADDING-TOP: 6px; HEIGHT: 17px; TEXT-ALIGN: center
}
#tab5 H3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px -24px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px -1px 0px 2px; WIDTH: 66px; CURSOR: pointer; PADDING-TOP: 6px; HEIGHT: 17px; TEXT-ALIGN: center
}
#tab2 .up {
	BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px 0px; PADDING-BOTTOM: 1px; COLOR: #f60
}
#tab3 .up {
	BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px 0px; PADDING-BOTTOM: 1px; COLOR: #f60
}
#tab4 .up {
	BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px 0px; PADDING-BOTTOM: 1px; COLOR: #f60
}
#tab5 .up {
	BACKGROUND: url(../images08/main_lefttab_m1.gif) no-repeat 0px 0px; PADDING-BOTTOM: 1px; COLOR: #f60
}
#tab2 .block {
	DISPLAY: block;
	height: 231px;
}
#tab3 .block {
	DISPLAY: block;
	height: 254px;
}
#tab4 .block {
	DISPLAY: block
}
#tab5 .block {
	DISPLAY: block;
	height: 367px;
}
#tab2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images08/main_lefttab_li.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 198px; COLOR:#ffffff ; PADDING-TOP: 0px
}
#tab3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images08/main_lefttab_li.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 198px; COLOR: #ffffff; PADDING-TOP: 0px
}
#tab4 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images08/main_lefttab_li.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 198px; COLOR: #ffffff; PADDING-TOP: 0px
}
#tab5 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images08/main_lefttab_li.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 198px; COLOR: #ffffff; PADDING-TOP: 0px
}
#tab2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
#tab3 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
#tab4 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
#tab5 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
#tab2 LI A {
	FONT-SIZE: 12px; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
#tab3 LI A {
	FONT-SIZE: 12px; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
#tab4 LI A {
	FONT-SIZE: 12px; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
#tab5 LI A {
	FONT-SIZE: 12px; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
#tab2 LI A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
#tab3 LI A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
#tab4 LI A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
#tab5 LI A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.Bang_lm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 50px; PADDING-TOP: 0px
}

.Bang_lm LI {
	WIDTH: 50px
}
.Bang_list {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 5px; WIDTH: 115px; PADDING-TOP: 0px
}
.Bang_list LI {
	WIDTH: 120px
}
.Bang {
	WIDTH: 172px
}
.Bang LI {
	WIDTH: 172px
}
.number1 {
	FLOAT: left; WIDTH: 20px; HEIGHT: 230px
}
.number2 {
	FLOAT: left; WIDTH: 20px; HEIGHT: 230px
}
.number1 {
	BACKGROUND: url(../images08/main_number1.gif) no-repeat 6px 5px
}
.number2 {
	BACKGROUND: url(../images08/main_number2.gif) no-repeat 6px 5px; WIDTH: 18px
}
.sx {
	BORDER-RIGHT: #ffd79b 1px solid; BORDER-TOP: #ffd79b 1px; BACKGROUND: #fff9ee; FLOAT: right; BORDER-LEFT: #ffd79b 1px solid; WIDTH: 224px; BORDER-BOTTOM: #ffd79b 1px solid; HEIGHT: 68px
}
.sx .title {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 1px; BACKGROUND: url(..../images08/main_sx_title.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 3px; WIDTH: 14px; COLOR: #fff; PADDING-TOP: 14px; HEIGHT: 45px; TEXT-ALIGN: center
}
.sx UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px 3px; WIDTH: 203px; PADDING-TOP: 0px
}
.sx LI {
	FLOAT: left; FONT: 12px/22px "宋体"; WIDTH: 97px
}
.sx LI A {
	COLOR: #666
}
.sx .space {
	MARGIN-RIGHT: 6px
}
.NewsTop {
	FLOAT: left;
	WIDTH: 240px;
	HEIGHT: 22px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BDE3B7;
}
.NewsTop1 {
	FLOAT: left;
	WIDTH: 240px;
	HEIGHT: 22px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
}
.NewsTop2 {
	FLOAT: left;
	WIDTH: 240px;
	HEIGHT: 22px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #99CFD0;
}
.NewsTitle1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 16px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 2px 0px 0px 3px;
	FONT: bold 14px "宋体";
	PADDING-TOP: 1px;
	background-image: url(../images08/main_1.gif);
	background-repeat: no-repeat;
}
.NewsTitleA {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 16px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 2px 0px 0px 3px;
	FONT: bold 14px "宋体";
	PADDING-TOP: 1px;
	background-image: url(../images08/main_1.gif);
	background-repeat: no-repeat;
}
.NewsTitle2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(..../images08/main_icon2.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px 3px; FONT: bold 14px "宋体"; PADDING-TOP: 1px
}
.SiteKey {
	DISPLAY: inline; FLOAT: left; FONT: 12px/22px "宋体"; MARGIN-LEFT: 8px; COLOR: #ccc
}
.SiteKey A {
	COLOR: #666
}
.CenterMore {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(..../images08/main_icon_more.gif) no-repeat 0px 1px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 6px 3px 0px 0px; PADDING-TOP: 1px
}
.CenterMore A {
	COLOR: #999
}
.TopicWrap {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 240px;
	HEIGHT: 70px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.pic75x60_1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 4px;
	BACKGROUND: #fff;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 79px;
	PADDING-TOP: 4px;
	HEIGHT: 64px;
	border: 1px solid #C3D9C1;
}
.pic75x60_1 IMG {
	WIDTH: 75px; HEIGHT: 60px
}
.TopicWrap .title {
	FLOAT: left; MARGIN: 3px 0px 0px 5px; FONT: bold 12px "宋体"; OVERFLOW: hidden; WIDTH: 170px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.TopicWrap .summary {
	DISPLAY: block; FLOAT: left; MARGIN: 10px 0px 0px 5px; FONT: 12px/20px "宋体"; WIDTH: 170px; COLOR: #666; TEXT-INDENT: 2em
}
.TopicWrap .summary A {
	COLOR: #666
}
.SideL UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 266px; PADDING-TOP: 10px
}
.SideR UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 266px; PADDING-TOP: 10px
}
.FashionL UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 266px; PADDING-TOP: 10px
}
.FashionR UL {
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ccc 1px dashed;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 266px;
	PADDING-TOP: 2px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.PeopleL UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 266px; PADDING-TOP: 10px
}
.PeopleR UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 266px; PADDING-TOP: 10px
}
.DiseaseL UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 266px; PADDING-TOP: 10px
}
.DiseaseR UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 266px; PADDING-TOP: 10px
}
.SideL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.SideR LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.FashionL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.FashionR LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.PeopleL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.PeopleR LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.DiseaseL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.DiseaseR LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/22px "宋体"; WIDTH: 254px; PADDING-TOP: 0px
}
.SideL LI {
	BACKGROUND: url(..../images08/main_icon3.gif) no-repeat 4px 8px
}
.SideR LI {
	BACKGROUND: url(..../images08/main_icon3.gif) no-repeat 4px 8px
}
.hb210x120 {
	FLOAT: left; WIDTH: 210px; HEIGHT: 120px
}
.adline {
	BACKGROUND: url(../images08/main_adline.gif) no-repeat 0px 0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 210px; HEIGHT: 12px
}
.hb760x100 {
	FLOAT: left; MARGIN: 8px 0px 0px 10px; WIDTH: 760px; HEIGHT: 100px
}
.Right .Top1 {
	BACKGROUND: url(..../images08/main_righttopbg.gif); FLOAT: left; WIDTH: 210px; HEIGHT: 30px
}
.RightTitle1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(..../images08/main_icon4.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px 6px; FONT: bold 14px "宋体"; PADDING-TOP: 1px
}
.Right .Con {
	BORDER-RIGHT: #7ccece 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7ccece 1px solid; PADDING-LEFT: 5px; BACKGROUND: #f7fcfc; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #7ccece 1px solid; WIDTH: 203px; PADDING-TOP: 7px; BORDER-BOTTOM: #7ccece 1px solid
}
.Right .Con LI {
	PADDING-LEFT: 7px; BACKGROUND: url(..../images08/main_icon5.gif) no-repeat 0px 8px; FLOAT: left; FONT: 12px/22px "宋体"; WIDTH: 193px
}
.Right .Con LI A {
	COLOR: #069
}
.Right .Space8 {
	MARGIN-BOTTOM: 8px
}
.Left .Top3 {
	BACKGROUND: url(..../images08/main_leftkeytop.jpg) no-repeat; FLOAT: left; WIDTH: 200px; HEIGHT: 26px
}
.KeyTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(..../images08/main_icon6.gif) no-repeat 0px 3px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 6px; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 1px
}
.Left .Con3 {
	BORDER-RIGHT: #7bcece 1px solid; BORDER-TOP: #7bcece 1px; BACKGROUND: #f7fcfc; FLOAT: left; BORDER-LEFT: #7bcece 1px solid; WIDTH: 198px; BORDER-BOTTOM: #7bcece 1px solid
}
.KeyWrap {
	DISPLAY: inline; FLOAT: left; MARGIN: 10px 0px 0px 3px; WIDTH: 192px; BORDER-BOTTOM: #ccc 1px dashed
}
.Key1 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 50px; COLOR: #f60
}
.Key1 A {
	COLOR: #f60
}
.Key2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 130px; PADDING-TOP: 0px
}
.Key2 LI {
	FLOAT: left; WIDTH: 65px; HEIGHT: 22px
}
.Left .noline {
	BORDER-BOTTOM-STYLE: none
}
.ConTop {
	BACKGROUND: url(..../images08/main_fashionline.gif) no-repeat 50% bottom; FLOAT: left; WIDTH: 266px; HEIGHT: 28px
}
.HotIcon {
	FLOAT: left; MARGIN: 6px 0px 0px; WIDTH: 30px; HEIGHT: 13px
}
.HotIcon1 {
	FLOAT: left; MARGIN: 4px 0px 0px; WIDTH: 30px; HEIGHT: 13px
}
.ConTitle {
	FLOAT: left; MARGIN: 6px 0px 0px 3px; FONT: bold 14px "宋体"
}
.ConTitle1 {
	FLOAT: left; MARGIN: 4px 0px 0px 3px; FONT: bold 14px "宋体"
}
.ConMore {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(..../images08/main_icon_more.gif) no-repeat 0px 1px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 7px 3px 0px 0px; PADDING-TOP: 1px
}
.ConMore A {
	COLOR: #999
}
.pic75x60_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 79px; PADDING-TOP: 4px; HEIGHT: 64px
}
.pic75x60_3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 79px; PADDING-TOP: 4px; HEIGHT: 64px
}
.pic75x60_4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 79px; PADDING-TOP: 4px; HEIGHT: 64px
}
.pic75x60_2 IMG {
	WIDTH: 75px; HEIGHT: 60px
}
.pic75x60_3 IMG {
	WIDTH: 75px; HEIGHT: 60px
}
.pic75x60_4 IMG {
	WIDTH: 75px; HEIGHT: 60px
}
.pic75x60_2 {
	BORDER-RIGHT: #ffb9cf 1px solid; BORDER-TOP: #ffb9cf 1px solid; BORDER-LEFT: #ffb9cf 1px solid; BORDER-BOTTOM: #ffb9cf 1px solid
}
.FashionL LI {
	BACKGROUND: url(..../images08/main_icon8.gif) no-repeat 4px 8px
}
.FashionR LI {
	background-repeat: no-repeat;
	background-position: 4px top;
}
.pink {
	COLOR: #f69
}
.ConSpace10 {
	MARGIN-TOP: 10px
}
.Right .Top2 {
	BACKGROUND: url(..../images08/main_righttopbg1.gif); FLOAT: left; WIDTH: 210px; HEIGHT: 26px
}
.Right .Con2 {
	BORDER-RIGHT: #7ccece 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7ccece 1px solid; PADDING-LEFT: 2px; BACKGROUND: #f7fcfc; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #7ccece 1px solid; WIDTH: 206px; PADDING-TOP: 7px; BORDER-BOTTOM: #7ccece 1px solid
}
.Right .Con2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 204px; PADDING-TOP: 0px
}
.Right .Con2 LI {
	FLOAT: left; FONT: 12px/22px "宋体"; WIDTH: 204px
}
.RightTitle2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 16px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 6px 0px 0px 6px;
	FONT: bold 14px "宋体";
	PADDING-TOP: 1px;
	background-image: url(../images08/center_1.jpg);
	background-repeat: no-repeat;
}
.PicWrap {
	FLOAT: left; WIDTH: 206px
}
.PicWrap .Single {
	FLOAT: left; WIDTH: 67px
}
.PicWrap .pic {
	BORDER-RIGHT: #7ccece 1px solid; BORDER-TOP: #7ccece 1px solid; FLOAT: left; BORDER-LEFT: #7ccece 1px solid; WIDTH: 65px; BORDER-BOTTOM: #7ccece 1px solid; HEIGHT: 65px
}
.PicWrap .title {
	FLOAT: left; WIDTH: 65px; LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
.PicWrap .title A {
	COLOR: #f60
}
.PicWrap IMG {
	WIDTH: 65px; HEIGHT: 65px
}
.PicSpace {
	MARGIN: 0px 2px
}
.RightTitle3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(..../images08/main_icon9.gif) no-repeat 0px 2px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 6px; FONT: bold 14px "宋体"; PADDING-TOP: 1px
}
.PicWrap1 {
	DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 4px; WIDTH: 200px; BORDER-BOTTOM: #ccc 1px dashed
}
.PicWrap1 .pic {
	BORDER-RIGHT: #7ccece 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7ccece 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 7px; BORDER-LEFT: #7ccece 1px solid; WIDTH: 174px; PADDING-TOP: 4px; BORDER-BOTTOM: #7ccece 1px solid; HEIGHT: 84px
}
.PicWrap1 .title {
	FLOAT: left; WIDTH: 200px; LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
.PicWrap1 .title A {
	COLOR: #f60
}
.number3 {
	MARGIN-TOP: 3px; BACKGROUND: url(..../images08/main_number3.gif) no-repeat 6px 5px; FLOAT: left; WIDTH: 25px; HEIGHT: 197px
}
.BBSHot {
	PADDING-RIGHT: 0px; MARGIN-TOP: 3px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 175px; PADDING-TOP: 0px
}
.BBSHot LI {
	FLOAT: left; WIDTH: 175px! important; HEIGHT: 20px
}
.Right .noPadding {
	PADDING-BOTTOM: 2px
}
.pic75x60_3 {
	BORDER-RIGHT: #ffa48c 1px solid; BORDER-TOP: #ffa48c 1px solid; BORDER-LEFT: #ffa48c 1px solid; BORDER-BOTTOM: #ffa48c 1px solid
}
.people_bg {
	BACKGROUND: url(..../images08/main_peopleline.gif) no-repeat 50% bottom
}
.PeopleL LI {
	BACKGROUND: url(..../images08/main_icon10.gif) no-repeat 4px 8px
}
.PeopleR LI {
	BACKGROUND: url(..../images08/main_icon10.gif) no-repeat 4px 8px
}
.RightTitle4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(..../images08/main_icon12.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 6px; FONT: bold 14px "宋体"; PADDING-TOP: 1px
}
.PicWrap2 {
	DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 4px; WIDTH: 200px
}
.PicWrap2 .pic {
	BORDER-RIGHT: #7ccece 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7ccece 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 7px; BORDER-LEFT: #7ccece 1px solid; WIDTH: 174px; PADDING-TOP: 4px; BORDER-BOTTOM: #7ccece 1px solid; HEIGHT: 84px
}
.Right .Con3 {
	BORDER-RIGHT: #7ccece 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7ccece 1px solid; PADDING-LEFT: 2px; BACKGROUND: #f7fcfc; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #7ccece 1px solid; WIDTH: 206px; PADDING-TOP: 7px; BORDER-BOTTOM: #7ccece 1px solid
}
.Right .Con3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 204px; PADDING-TOP: 3px
}
.Right .Con3 LI {
	FLOAT: left; FONT: 12px/22px "宋体"; WIDTH: 204px
}
.pic75x60_4 {
	BORDER-RIGHT: #a2dd15 1px solid; BORDER-TOP: #a2dd15 1px solid; BORDER-LEFT: #a2dd15 1px solid; BORDER-BOTTOM: #a2dd15 1px solid
}
.disease_bg {
	BACKGROUND: url(..../images08/main_diseaseline.gif) no-repeat 50% bottom
}
.DiseaseL LI {
	BACKGROUND: url(..../images08/main_icon11.gif) no-repeat 4px 8px
}
.DiseaseR LI {
	BACKGROUND: url(..../images08/main_icon11.gif) no-repeat 4px 8px
}
.green {
	COLOR: #9c0
}
.Right .Con4 {
	BORDER-RIGHT: #7ccece 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7ccece 1px solid; PADDING-LEFT: 0px; BACKGROUND: #f7fcfc; FLOAT: left; PADDING-BOTTOM: 6px; BORDER-LEFT: #7ccece 1px solid; WIDTH: 208px; PADDING-TOP: 7px; BORDER-BOTTOM: #7ccece 1px solid
}
.CheckButton {
	PADDING-RIGHT: 8px; DISPLAY: inline; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 40px; PADDING-TOP: 0px
}
.CheckButton IMG {
	MARGIN-BOTTOM: 3px
}
.CheckButton .c1 {
	FLOAT: left; WIDTH: 40px; HEIGHT: 54px; TEXT-ALIGN: center
}
.CheckButton .c2 {
	FLOAT: left; WIDTH: 40px; HEIGHT: 54px; TEXT-ALIGN: center
}
.CheckButton .c3 {
	FLOAT: left; WIDTH: 40px; HEIGHT: 54px; TEXT-ALIGN: center
}
.CheckButton .c2 {
	MARGIN: 6px 0px
}
.PicWrap3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 5px 4px; WIDTH: 195px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px dashed
}
.PicWrap3 .pic {
	BORDER-RIGHT: #7ccece 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7ccece 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #7ccece 1px solid; WIDTH: 79px; PADDING-TOP: 4px; BORDER-BOTTOM: #7ccece 1px solid; HEIGHT: 64px
}
.PicWrap3 .title {
	FLOAT: left; MARGIN: 3px 0px 0px 5px; WIDTH: 105px; HEIGHT: 22px
}
.PicWrap3 .title A {
	COLOR: #f60
}
.PicWrap3 .summary {
	DISPLAY: block; FLOAT: left; MARGIN: 6px 0px 0px 5px; WIDTH: 105px; TEXT-INDENT: 2em; LINE-HEIGHT: 20px
}
.PicWrap3 .summary A {
	COLOR: #666
}
.number4 {
	MARGIN-TOP: 3px; BACKGROUND: url(..../images08/main_number3.gif) no-repeat 6px 5px; FLOAT: left; WIDTH: 25px; HEIGHT: 175px
}
.BottomRed {
	MARGIN-TOP: 8px; FLOAT: left; WIDTH: 266px
}
.BottomRed .top {
	BACKGROUND: url(..../images08/main_bottomred.gif) no-repeat; FLOAT: left; WIDTH: 266px; HEIGHT: 26px
}
.BottomRed .con {
	BORDER-RIGHT: #df4600 1px solid; BORDER-TOP: #df4600 1px solid; FLOAT: left; BORDER-LEFT: #df4600 1px solid; WIDTH: 264px; BORDER-BOTTOM: #df4600 1px solid
}
.BottomTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 6px; FONT: bold 14px "宋体"; COLOR: #fff; PADDING-TOP: 1px
}
.BottomTitle A {
	COLOR: #fff
}
.BottomTitle A:hover {
	COLOR: #fff
}
.BottomRed .con UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px 5px; WIDTH: 258px; PADDING-TOP: 1px
}
.BottomRed .con LI {
	FLOAT: left; WIDTH: 258px; LINE-HEIGHT: 22px
}
.BottomYellow {
	FLOAT: left; WIDTH: 266px
}
.BottomYellow .top {
	BACKGROUND: url(..../images08/main_yellowtop.jpg) no-repeat; FLOAT: left; WIDTH: 266px; HEIGHT: 26px
}
.BottomYellow .con {
	BORDER-RIGHT: #fd8403 1px solid; BORDER-TOP: #fd8403 1px solid; FLOAT: left; BORDER-LEFT: #fd8403 1px solid; WIDTH: 264px; BORDER-BOTTOM: #fd8403 1px solid
}
.BottomYellow .con UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px 5px; WIDTH: 258px; PADDING-TOP: 0px
}
.BottomGreen .con UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px 5px; WIDTH: 258px; PADDING-TOP: 0px
}
.BottomYellow .con LI {
	FLOAT: left; WIDTH: 258px; LINE-HEIGHT: 22px
}
.BottomGreen .con LI {
	FLOAT: left; WIDTH: 258px; LINE-HEIGHT: 22px
}
.BottomGreen {
	FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 266px
}
.BottomGreen .top {
	BACKGROUND: url(..../images08/main_greentop.jpg) no-repeat; FLOAT: left; WIDTH: 266px; HEIGHT: 26px
}
.BottomGreen .con {
	BORDER-RIGHT: #690 1px solid; BORDER-TOP: #690 1px solid; FLOAT: left; BORDER-LEFT: #690 1px solid; WIDTH: 264px; BORDER-BOTTOM: #690 1px solid
}
.BottomBlue {
	FLOAT: left; MARGIN: 8px 0px 0px 8px; WIDTH: 266px
}
.BottomBlue .top {
	BACKGROUND: url(..../images08/main_bottomblue.gif) no-repeat; FLOAT: left; WIDTH: 266px; HEIGHT: 26px
}
.BottomBlue .con {
	BORDER-RIGHT: #1a80ce 1px solid; BORDER-TOP: #1a80ce 1px solid; FLOAT: left; BORDER-LEFT: #1a80ce 1px solid; WIDTH: 264px; BORDER-BOTTOM: #1a80ce 1px solid
}
.BottomBlue .con UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px 5px; WIDTH: 258px; PADDING-TOP: 1px
}
.BottomBlue .con LI {
	FLOAT: left; WIDTH: 258px; LINE-HEIGHT: 22px
}
.AskButton {
	BACKGROUND: url(..../images08/main_askbutton.gif) no-repeat; FLOAT: right; MARGIN: 4px 8px 0px 0px; WIDTH: 63px; LINE-HEIGHT: 19px; HEIGHT: 19px; TEXT-ALIGN: center
}
.AskButton A {
	COLOR: #333; TEXT-DECORATION: none
}
.AskButton A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.Data {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; DISPLAY: inline; FLOAT: left; MARGIN: 8px 0px 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 968px; BORDER-BOTTOM: #ccc 1px solid
}
.Data .top1 {
	DISPLAY: inline; FLOAT: left; MARGIN: 1px 0px 0px 1px; WIDTH: 966px; HEIGHT: 24px
}
.Data .top2 {
	DISPLAY: inline; FLOAT: left; MARGIN: 1px 0px 0px 1px; WIDTH: 966px; HEIGHT: 24px
}
.Data .top1 {
	BACKGROUND: #fff0d9
}
.Data .top2 {
	BACKGROUND: #edf7e1
}
.Data .top2 .fenzhan {
	FLOAT: left; MARGIN: 7px 0px 0px 10px
}
.DT1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px 6px; FONT: bold 14px "宋体"; PADDING-TOP: 1px
}
.DT2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px 6px; FONT: bold 14px "宋体"; PADDING-TOP: 1px
}
.DT1 {
	BACKGROUND: url(..../images08/main_icon13.gif) no-repeat 0px 1px
}
.DT2 {
	BACKGROUND: url(..../images08/main_icon14.gif) no-repeat 0px 1px
}
.Data UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 20px; WIDTH: 930px; PADDING-TOP: 0px
}
.Data LI {
	FLOAT: left; WIDTH: 930px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 22px
}
.Data .square {
	MARGIN-TOP: 0px; BACKGROUND: #fea100; FLOAT: left; FONT: bold 12px "verdana"; WIDTH: 15px; COLOR: #fff; HEIGHT: 14px; TEXT-ALIGN: center
}
.Data LI SPAN {
	FLOAT: left; MARGIN: 2px 5px 0px; COLOR: #005fcc
}
.Data LI SPAN A {
	COLOR: #005fcc
}
.Data .noline {
	BORDER-BOTTOM-STYLE: none
}
.Data .place {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; DISPLAY: inline; PADDING-LEFT: 4px; BACKGROUND: url(..../images08/main_icon15.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; FONT: bold 12px "宋体"; WIDTH: 32px; COLOR: #fff; PADDING-TOP: 1px; HEIGHT: 14px
}
.Data .place A {
	COLOR: #fff
}
.Data .square A {
	COLOR: #fff
}
.LinkWrap1 {
	DISPLAY: inline; BACKGROUND: url(..../images08/main_linkline.gif) no-repeat right 50%; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 10px 0px 0px 5px; WIDTH: 355px
}
.LinkTop1 {
	FLOAT: left; WIDTH: 350px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 25px
}
.LT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(..../images08/main_icon16.gif) no-repeat 0px 1px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; FONT: bold 14px "宋体"; PADDING-TOP: 1px
}
.LinkPic {
	DISPLAY: inline; BACKGROUND: #ccc; FLOAT: left; MARGIN: 5px 11px 4px; WIDTH: 65px; HEIGHT: 45px
}
.hz {
	FLOAT: left; MARGIN: 0px; FONT: 12px/22px "宋体"; COLOR: #666
}
.hz1 {
	FLOAT: left; MARGIN: 0px; FONT: 12px/22px "宋体"; COLOR: #666
}
.hz2 {
	FLOAT: left; MARGIN: 0px; FONT: 12px/22px "宋体"; COLOR: #666
}
.hz {
	WIDTH: 72px
}
.hz1 {
	WIDTH: 84px
}
.hz2 {
	WIDTH: 120px
}
.hz2 SPAN {
	FLOAT: left; WIDTH: 120px
}
.LinkWrap2 {
	DISPLAY: inline; BACKGROUND: url(..../images08/main_linkline.gif) no-repeat right 50%; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 10px 0px 0px 5px; WIDTH: 200px
}
.LinkTop2 {
	FLOAT: left; WIDTH: 194px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 25px
}
.hz3 {
	FLOAT: left; MARGIN: 10px 0px 0px; FONT: 12px/22px "宋体"
}
.hz4 {
	FLOAT: left; MARGIN: 10px 0px 0px; FONT: 12px/22px "宋体"
}
.hz5 {
	FLOAT: left; MARGIN: 10px 0px 0px; FONT: 12px/22px "宋体"
}
.hz3 {
	WIDTH: 84px
}
.hz3 SPAN {
	FLOAT: left; WIDTH: 84px
}
.hz4 {
	WIDTH: 110px
}
.hz4 SPAN {
	FLOAT: left; WIDTH: 110px
}
.hz5 {
	MARGIN-LEFT: 2px; WIDTH: 90px
}
.hz5 SPAN {
	FLOAT: left; WIDTH: 90px
}
.LinkWrap3 {
	DISPLAY: inline; BACKGROUND: url(..../images08/main_linkline.gif) no-repeat right 50%; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 10px 0px 0px 5px; WIDTH: 195px
}
.LinkTop3 {
	FLOAT: left; WIDTH: 190px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 25px
}
.LinkWrap1 A {
	COLOR: #666
}
.LinkWrap2 A {
	COLOR: #666
}
.LinkWrap3 A {
	COLOR: #666
}
.Data .nolline {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.allsite2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; OVERFLOW: auto; WIDTH: 970px; PADDING-TOP: 15px; HEIGHT: 1%; TEXT-ALIGN: center
}
.bodyBox {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(..../images08/body_box_0.gif); FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 135px; PADDING-TOP: 5px; HEIGHT: 175px
}
.bodyBox UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bodyBox .btns {
	FLOAT: right; WIDTH: 45px; PADDING-TOP: 3px
}
.bodyBox .btns OL {
	PADDING-LEFT: 7px; BACKGROUND: url(..../images08/body_box_3.gif) no-repeat 0px 6px; FLOAT: left; MARGIN: 0px; WIDTH: 38px
}
.bodyBox .btns H1 {
	FLOAT: left; WIDTH: 38px; COLOR: #553; TEXT-ALIGN: center
}
.bodyBox .btns H3 {
	FLOAT: left; WIDTH: 38px; COLOR: #553; TEXT-ALIGN: center
}
.bodyBox .btns H1 {
	FLOAT: left; MARGIN: 0px; FONT: bold 14px/16px verdana
}
.bodyBox .btns H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(..../images08/body_box_1.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; CURSOR: pointer; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
.bodyBox .etc {
	PADDING-RIGHT: 0px; BORDER-TOP: #c6c2aa 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.bodyBox .etc A {
	COLOR: #553
}
.bodyBox .etc A:hover {
	COLOR: #f60
}
#tab4 DIV {
	DISPLAY: none; FLOAT: left; WIDTH: 198px
}
#tab4 .up {
	COLOR: #f60;
	background-image: url(../images08/main_lefttab_m1.gif);
}
#tab4 .block {
	DISPLAY: block;
	height: 231px;
}
.topbanner {
	BORDER-TOP: #ddd 1px solid; DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 5px; WIDTH: 970px; BORDER-BOTTOM: #ddd 1px solid
}
.hpflash0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 550px; PADDING-TOP: 5px
}
.hpflash1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 1px solid; WIDTH: 200px; PADDING-TOP: 5px
}
.hpflash2 {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 200px; PADDING-TOP: 5px
}
.textlinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 0px auto; WIDTH: 980px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.testA .project {
	PADDING-LEFT: 30px; COLOR: #fff; LINE-HEIGHT: 20px
}
.testB .project {
	PADDING-LEFT: 30px; COLOR: #fff; LINE-HEIGHT: 20px
}
.testA .project {
	BACKGROUND: url(../images08/test_project_a.gif)
}
.testB .project {
	BACKGROUND: url(../images08/test_project_b.gif)
}
.testBlock {
BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 0px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
